@charset "utf-8";
/* CSS Document */

html, body	{
margin: 0;
padding: 0;
height: 100%;
}

body {
background-color:black;
font-family:Arial, Helvetica, sans-serif;
}

.wrapper {
position:relative;
min-height: 100%;
width: 1093px;
margin-left: auto;
margin-right: auto;
padding-bottom: 52px;
}

#header {
border: 2px white solid;
border-radius: 5px 5px 5px 5px;
height: 138px;
background: white;
}

#banner	{
float: left;;
}

#social	{
float: right;
margin: 0px 10px -10px -32px;
}

#social ul {
list-style: none;
}

.navbar {
text-align:center;
color: white;
margin-top: 10px;
border: 2px white solid;
border-radius: 5px;
height: 28px;
}

ul.site-navigation {
	text-align: center;
    list-style: none;
}

ul.site-navigation li a{
	margin-top: -16px;
	padding: 5px 5px 5px 5px;
	width: 160px;
	float: left;
	color: white;
	font-weight: bold;
	font-size: 16px;
	text-decoration:none;
}

ul.site-navigation > li {
	position: relative;
    float:left;
	margin: 0
}

ul.site-navigation a:hover{
	font-weight: bold;
	color: red;
}

ul.site-navigation ul {
    list-style: none;
	border: 2px white solid;
	background-color: black;
    z-index: 1000;
	margin-top: 13px;
    padding: 5px 5px 5px 5px;
    display: none;
	border-radius: 5px;
}

ul.site-navigation ul li {
     float: none;
 }

ul.site-navigation ul li a {
     font-size: 16px;
	 padding-top: 15px;
	 padding-right: 0px;
	 padding-bottom: 10px;
	 padding-left: 0px;
 }

ul.site-navigation li:hover ul {
    display: block;
    position: absolute;
	padding-top: 12px;
	width: 160px;
}

#content	{
margin: 10px 0px 10px 0px;
min-height: 100%;
border: 2px white solid;
border-radius: 5px 5px 5px 5px;
padding: 10px 10px 10px 10px;
}

#content p {
text-align: center;
color: white;	
}

#footer	{
height:70px;
position:absolute;
bottom:0;
left:0;
border-width: 2px 2px 0px 2px;
border-color: white;
border-style: solid;
border-radius: 5px 5px 0px 0px;
padding: 10px 5px 5px 5px; 
margin-bottom: -10px;
color: white;
text-align: center;
}

a{
text-decoration:none;
color:white;	
}

a:hover{
color:red;

